Download it now!
Bug 101524 - Seeking during media playback shouldnt pause playback
Summary: Seeking during media playback shouldnt pause playback
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
5.3.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Katarina Behrens (Inactive)
URL:
Whiteboard: target:6.3.0
Keywords: needsDevEval, topicUI
Depends on:
Blocks: Media-Playback
  Show dependency treegraph
 
Reported: 2016-08-14 17:53 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-05-06 07:41 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-08-14 17:53:11 UTC
If a media clip is being played and a user moves the seek slider, it shouldnt pause the playback after the seek has finished.
Comment 1 Commit Notification 2019-05-02 18:17:40 UTC
Katarina Behrens committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/1eac5fa2fd661f9572fb9f9b30e2785c0d5b513a%5E%21

tdf#101524: seeking position shouldn't pause video playback

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.